1. Niamh Manek
  2. CMC - Mailchimp for Joomla!
  3. Monday, 08 December 2014
  4.  Subscribe via email
HI,
This error just came up on my site today. No changes on server side, I checked with my hosting company. I cannot update to newer version of CMC as I get the same error.

PHP Fatal error: require_once() [<a href='function.require'>function.require</a>]: Failed opening required '__DIR__/autoloader/autoloader.php' (include_path='.;C:\php5\pear') in C:\CustomerData\webspaces\webspace_00177438\wwwroot\newgrangegold.ie\tmp\install_5485c9ef22949\libraries\compojoom\libraries\compojoom\include.php on line 18

See http://www.newgrangegold.ie

Can you suggest anything to help further research?
Thanks!
Responses (3)
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
you are using a too old php version. You should be running at least php 5.3.10 or even better 5.4.
If you are not the administrator on the server, ask your hosting provider to switch you to php 5.4 and after taht everything will be ok.
regards,
Daniel
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. CMC - Mailchimp for Joomla!
  3. # 1
Accepted Answer Pending Moderation
Thanks Daniel
I will move to a server with higher PHP version.
However, my site was working fine until today so it is a mystery how everything was ok on version 5.2.17 until a specific date!! I'm afraid that is a new one for me :-)
Never mind, I will move it anyway as that is the correct solution
  1. more than a month ago
  2. CMC - Mailchimp for Joomla!
  3. # 2
Daniel Dimitrov
Support team
Accepted Answer Pending Moderation
That is really strange. The extension should actually not been installed in the first place. We have a check for the PHP version in there.
Please if you use our extensions be so kind and review them at JED
Matukio | Hotspots Pro | CComment Pro
  1. more than a month ago
  2. CMC - Mailchimp for Joomla!
  3. # 3
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Last questions

Upgrading CComment to 6.1.7 and "Download ID
Hi Support, We are using CComment and today upgraded to 6.1.7. From the Joomla...
2 Replies
Posted on Wednesday, 10 August 2022
  • New
  • What is Tiles apps ?
    In Joomla there are many applications inside, I used Compojoom, I found it to me...
    0 Replies
    Posted on Tuesday, 09 August 2022
  • New
  • What is Tiles apps ?
    In Joomla there are many applications inside, I used Compojoom, I found it to me...
    0 Replies
    Posted on Tuesday, 09 August 2022
  • New
  • CComment - Submit comment throwing error
    I upgraded Joomla to Version 4 and re-installed CComment. Comments and settings ...
    7 Replies
    Posted on Tuesday, 29 March 2022
  • Resolved
  • Paypal Zahlungsabwicklung
    Seit kurzem funktioniert leider die Zahlung per paypal nichtmehr so wie sie soll...
    2 Replies
    Posted on Sunday, 26 June 2022